<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock, paper, scissors game</title>
    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Manrope&display=swap" rel="stylesheet">
</head>
<body>
    <h1 class="title">Rock, paper, scissors game</h1>
    <div class="container">
        <div class="opponent">
            <h2 id="choice" class="result">
                Opponents choice was...
            </h2>
            <h2 id="winner" class="result">
                And winner is...
            </h2>
        </div>
        <div class="buttons">
            <button class="button action" value="rock">👊</button>
            <button class="button action" value="paper">✋</button>
            <button class="button action" value="scissors">✌️</button>
        </div>
        <table class="results">
            <tr class="names">
                <td>
                    <h2>You</h2>
                </td>
                <td>
                    <h2>Computer</h2>
                </td>
            </div>
            <tr class="result">
                <td>
                    <h2 class="score" id="user">0</h2>
                </td>
                <td>
                    <h2 class="score" id="opponent">0</h2>
                </td>    
            </div>
        </div>
    </div>
</body>
<script src="rps.js"></script>
</html>